/* media query resolution */

@media only screen and (max-width: 1400px) {
    .sticky-menu{
        display: none;
    }



    #msda{
        display: block !important;
        position: fixed;
        top: 70px;
        z-index: 33;
        background: white;
        padding: 17px 0px;
        width: 100%;
		    border-bottom: 1px solid #f4f5f7 !important;
    }

    #stick{
    //left: 25px !important;
    }


}

.overlay {
    position: absolute;
    height: 1000%;
    width: 100%;
    background-color: gainsboro !important;
    opacity: 0.5;
    z-index: 99999999999999;
}


@media only screen and (max-width: 1185px) {


    #enroll-mobile-button{
        border: 1px solid gainsboro;
        padding: 8px 15px;
        position: fixed;
        top: 73px;
        left: 20px;
        display: block !important;
        cursor: pointer;
        background: #e7910d;
        color:white;
    }

    #mobile-button{
        display: block !important;
        float: right;
        margin-right: 20px;
        cursor: pointer;
    }

    .trriger-mobile{
        width: 245px;
        display: none;
        position: fixed;
        background: white;
        right: 0;
        top: 120px;
    }

    .msda{
        display: block;
    }


}

@media only screen and (max-width: 1079px) {
    .apd {
        position: relative;
        top: -60px;
        cursor: pointer;
        left: 0%;
    }

    .desktop-partners{
        display: none;
    }

    .mobile-partners{
        display: block !important;
    }

    .border-right{
        border-right:none !important;
    }

    .abki{
        text-align: center;
    }
}

@media only screen and (max-width: 940px) {
    .sticky-content{
        display: none !important;
    }
    .mobile-not{
        display:none!important
    }

}

@media only screen and (min-width: 940px) {
    .mobile-only{
        display: none !important;
    }

}

@media only screen and (max-width: 704px) {
    .key-features{
        line-height: 1.3;
    }

    .get-certified{
        line-height: 1.3;
    }

    .benefits{
        line-height: 1.3;
    }

    .target-audience{
        line-height: 1.3;
    }

    .clients-say{
        line-height: 1.3;
    }

    .facilitator{
        line-height: 1.3;
    }

    .agenda{
        line-height: 1.3;
    }

    .learning-experience{
        line-height: 1.3;
    }

    .faq{
        line-height: 1.3;
    }

    .request-more-information{
        line-height: 1.3;
    }

    .about-the-kpi-institute{
        line-height: 1.3;
    }

    .clients{
        line-height: 1.3;
    }
}

@media only screen and (max-width: 592px) {
    .enroll-now{
        margin-top:0px !important;
    }
}

@media only screen and (max-width: 470px) {
    .cb-left {
        width: 5% !important;
        position: relative !important;
        top: -71px !important;
    }
    .header-two{
        min-height:300px!important;
    }
    .mobile-only{
        margin-bottom:-30px!important;
    }
    .header-one{
        min-height: 400px!important;
    }
    .arrow-image{
        left:35%!important;
    }
    .sec2{
        margin-top:100px!important;
    }
    .mobile-center{
        text-align:center;
        margin-top: -20px;
        margin-bottom: 10px;
    }
    .name-for{
        padding-right:0px!important;
    }
    .email-for{
        padding-left:0px!important;
    }
    #bussiness-form-data .form-group{margin-bottom: 0px!important;}
    .border-bottom{
        border-bottom: 0px solid gainsboro;
    }
}

/* menu sticky data analysis */

.mobile-partners{
    display: none;
}

#enroll-mobile-button{
    display: none;
}

#msda{
    display: none;
}

#mobile-button{
    display: none;
}

.msda{
    padding:0px 20px;
    cursor:pointer;
}

.msda:hover{
    color: #e7910d;
}


/* images */

.header-one{
    background-image: url(http://kpiinstitute.org/wp-content/themes/cast/highgrade/images/C-KPI_105.png);
    min-height: 434px;
    background-repeat: no-repeat;
    background-size: cover;
}

.header-two{
    background-image: url(http://kpiinstitute.org/wp-content/themes/cast/highgrade/images/C-KPI_106.png);
    min-height:434px;
    background-size: cover;
}

.sidebar-enroll{
    background-image: url(http://kpiinstitute.org/wp-content/themes/cast/highgrade/images/C-KPI_107.png);
    margin-top:60px;
    padding-bottom:30px;
    background-size: cover;
}


.bka_menu{
    display: none !important;
}

.arrow-image{
    position: relative;
    top: 120px;
    left: 40%;
    cursor:pointer;
    opacity: 0.7;
}

.arrow-image:hover{
    opacity: 0.9;
}

.scrl{
    cursor: pointer;
}



.enroll-now{
    border: 2px solid white;
    padding: 10px 0px;
    color: white;
    cursor: pointer;
    font-weight: bold;
    font-size: 20px;
    margin-top: 40px;
    width: 190px;
    text-align: center;
}

.enroll-now>a{
    color:white;
}

.enroll-now>a:visited{
    color:white;
}

.enroll-now>a:active{
    color:white;
}

.online{
    font-weight: 500;
    color: white;
}


.certified-data{
    color: white;
    margin-top:20px;
}


.image-content{
    width: 80%;
    margin-left: 35px;
    padding-top:30px;
}

.course-info{
    margin-top: 20px;
    color: white;
    font-size: 16px;
}

.sticky-content{
    max-width: 85%;
// margin: 0px auto;
}

.sticky-menu{
    background: #F8F8F8;
}

.sticky-menu>div{
    color: black;
    padding: 10px 15px;
    font-size: 18px;
}


.menu-item-border{
    border-bottom: 2px solid #DADADA;
}


.online-sticky{
    text-align: center;
    font-weight: 500;
    color: white;
    padding: 20px 0px;
}

.certified-data-sticky{
    text-align: center;
    color: white;
}

.course-price{
    color: white;
    text-align: center;
    font-weight: bold;
    font-size: 30px;
    margin: 30px 0px;
}


.enroll-now-sticky{
    border: 2px solid gainsboro;
    width: 190px;
    text-align: center;
    background: white;
    padding: 10px 0px;
    margin: 0px auto;
    font-weight: bold;
    font-size: 20px;
    cursor: pointer;
}




.social-icons{
    margin-top: 30px;
}

.sharee{
    position: relative;
    top: -15px;
    color: #B1B1B1;
    font-weight: bold;
    font-size: 18px;
    padding: 0px 15px;
}


.key-features{
    color: #5D5D5D;
    font-weight: bold;
    font-size: 35px;
    position: relative;
    top: -15px;
    left: 15px;
}

.get-certified{
    color: #5D5D5D;
    font-weight: bold;
    font-size: 35px;
    position: relative;
    top: -5px;
    left: 15px;
}

.benefits{
    color: #5D5D5D;
    font-weight: bold;
    font-size: 35px;
    position: relative;
    top: -10px;
    left: 15px;
}

.target-audience{
    color: #5D5D5D;
    font-weight: bold;
    font-size: 35px;
    position: relative;
    top: -5px;
    left: 15px;
}

.clients-say{
    color: #5D5D5D;
    font-weight: bold;
    font-size: 35px;
    position: relative;
    top: -5px;
    left: 15px;
}

.facilitator{
    color: #5D5D5D;
    font-weight: bold;
    font-size: 35px;
    position: relative;
    top: -5px;
    left: 15px;
}

.agenda{
    color: #5D5D5D;
    font-weight: bold;
    font-size: 35px;
    position: relative;
    left: 15px;
}

.learning-experience{
    color: #5D5D5D;
    font-weight: bold;
    font-size: 35px;
    position: relative;
    left: 15px;
}

.faq{
    color: #5D5D5D;
    font-weight: bold;
    font-size: 35px;
    position: relative;
    top:-5px;
    left: 15px;
}

.request-more-information{
    color: #5D5D5D;
    font-weight: bold;
    font-size: 35px;
    position: relative;
    top:-1px;
    left: 15px;
}

.about-the-kpi-institute{
    color: #5D5D5D;
    font-weight: bold;
    font-size: 35px;
    position: relative;
    top:2px;
    left: 15px;
}

.clients{
    color: #5D5D5D;
    font-weight: bold;
    font-size: 35px;
    position: relative;
    top:6px;
    left: 15px;
}

.border-bottom{
    border-bottom:3px solid gainsboro;
}

.border-right{
    border-right: 3px solid gainsboro;
}

.kf-left{
    padding-left:20px;
}

.kf-left>div{
    padding: 12px 0px;
}

.kf-item{
    font-weight: bold;
    margin-left: 20px;
}


.badge-data-analysis{
    position: relative;
    top: 65px;  
}


.arrow-point-right{
    padding-left:15px;
}

.arrow-point-right>div{
    padding:12px 0px;
}

.text-indent{
    margin-left: 40px;
}

.cb{
    display: inline-block;
}

.cb-left{
    width:3%;
    position:relative;
}

.cb-right{
    width:95%;
}


.bold{
    font-weight: bold;
}


.target-images>div:nth-child(2){
    padding: 30px 0px;
}

.cil{
    display: inline-block;
}

.carousel-item-left{
    width: 6%;
    position: relative;
    top: -10px;
}

.carousel-item-right{
    width: 93%;
    min-height: 160px;
}

.arrow-point-down{
//padding-left: 10px;
}


.arrow-point-down>div:nth-child(1){
    border-top: 2px solid #CCCCCC;
    border-bottom: 2px solid #CCCCCC;
    padding: 10px 10px;
}

.arrow-point-down>div:nth-child(2){
    padding: 10px 10px;
}

.arrow-point-down>div:nth-child(3){
    border-top: 2px solid #CCCCCC;
    border-bottom: 2px solid #CCCCCC;
    padding: 10px 10px;
}

.arrow-point-down>div:nth-child(4){
    padding: 10px 10px;
}

.arrow-point-down>div:nth-child(5){
    border-top: 2px solid #CCCCCC;
    border-bottom: 2px solid #CCCCCC;
    padding: 10px 10px;
}

.arrow-point-down>div:nth-child(6){
    padding: 10px 10px;
}

.arrow-point-down>div:nth-child(7){
    border-top: 2px solid #CCCCCC;
    border-bottom: 2px solid #CCCCCC;
    padding: 10px 10px;
}

.arrow-point-down>div:nth-child(8){
    padding: 10px 10px;
}

.arrow-point-down>div:nth-child(9){
    border-top: 2px solid #CCCCCC;
    border-bottom: 2px solid #CCCCCC;
    padding: 10px 10px;
}

.arrow-point-down>div:nth-child(10){
    padding: 10px 10px;
}

.arrow-point-down>div:nth-child(11){
    border-top: 2px solid #CCCCCC;
    border-bottom: 2px solid #CCCCCC;
    padding: 10px 10px;
}

.arrow-point-down>div:nth-child(12){
    padding: 10px 10px;
}



.content-hidden{
    padding-top: 20px;
    padding-left: 20px;
    display: none;
}




.module-text{
    text-decoration: underline;
    color: #e7910d;
    font-weight: bold;
    font-size: 20px;
}


.apd{
    position:relative;
    top:0px;
    cursor: pointer;
}


.learning-item{
    color: #e7910d;
    font-weight: bold;
    font-size: 20px;
    position: relative;
    top: -4px;
    left: 15px;
}

.vertical-line{
    border-left: 3px solid #BBBBBB;
    margin-left: 18px;
    padding-left: 36px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.vertical-line>div{
    padding: 7px 0px;
}

.faqq{
    display: inline-block;
}

.faq-left{
    width: 5%;
    position:absolute;
}

.faq-right{
    width: 90%;
    margin-left:25px;
}


.faq-img{
    position: relative;
    cursor:pointer;
//top: -70px;
}


.about-number{
    text-align: center;
    color: #e7910d;
    font-weight: bold;
    font-size: 30px;
    line-height: 40px;
}

.about-padding{
    padding:25px;
}

.about-text{
    text-align: center;
    font-size: 20px;
}

/* css for box */
.arrow_box {
    position: relative;
    background: #FE5723;
    color: white;
    text-align: center;
    font-size: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.arrow_box:after, .arrow_box:before {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.arrow_box:after {
    border-color: rgba(136, 183, 213, 0);
    border-top-color: #FE5723;
    border-width: 20px;
    margin-left: -17px;
}
.arrow_box:before {
    border-color: rgba(194, 225, 245, 0);
//border-top-color: #c2e1f5;
    border-width: 36px;
    margin-left: -36px;
}


.arrow-box-initial{
    background: #BBBBBB;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    font-size: 20px;
    color: white;
}


.contact-us{
    border: 2px solid #e7910d !important;
    border-radius: 0px !important;
    color: #e7910d !important;
    font-size: 20px !important;
    font-weight: bold !important;
    padding: 7px 40px !important;
}


/* checkbox */

#gd.change:after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    outline: none;
    height: 17px;
    left: 0;
    top:4px;
    margin-left: -20px;
    border: 1px solid red !important;
    border-radius: 0px;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}

.checkbox {
    padding-left: 20px; }
.checkbox label {
    display: inline-block;
    position: relative;
    padding-left: 5px; }
.checkbox label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    outline: none;
    height: 17px;
    left: 0;
    top:4px;
    margin-left: -20px;
    border: 1px solid #cccccc;
    border-radius: 0px;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
.checkbox label::after {
    display: inline-block;
    position: absolute;
    width: 16px;
    height: 16px;
    left: 0;
    top: 0;
    margin-left: -20px;
    padding-left: 3px;
    padding-top: 1px;
    font-size: 11px;
    color: #555555; }
.checkbox input[type="checkbox"] {
    opacity: 0; }
.checkbox input[type="checkbox"]:focus + label::before {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px; }
.checkbox input[type="checkbox"]:checked + label::after {
    font-family: 'FontAwesome';
    content: "\f00c"; }
.checkbox input[type="checkbox"]:disabled + label {
    opacity: 0.65; }
.checkbox input[type="checkbox"]:disabled + label::before {
    background-color: #eeeeee;
    cursor: not-allowed; }
.checkbox.checkbox-circle label::before {
    border-radius: 50%; }
.checkbox.checkbox-inline {
    margin-top: 0; }

.checkbox-primary input[type="checkbox"]:checked + label::before {
    background-color: #428bca;
    border-color: #428bca; }
.checkbox-primary input[type="checkbox"]:checked + label::after {
    color: #fff; }

.checkbox-danger input[type="checkbox"]:checked + label::before {
    background-color: #d9534f;
    border-color: #d9534f; }
.checkbox-danger input[type="checkbox"]:checked + label::after {
    color: #fff; }

.checkbox-info input[type="checkbox"]:checked + label::before {
    background-color: #5bc0de;
    border-color: #5bc0de; }
.checkbox-info input[type="checkbox"]:checked + label::after {
    color: #fff; }

.checkbox-warning input[type="checkbox"]:checked + label::before {
    background-color: #f0ad4e;
    border-color: #f0ad4e; }
.checkbox-warning input[type="checkbox"]:checked + label::after {
    color: #fff; }

.checkbox-success input[type="checkbox"]:checked + label::before {
    background-color: white;
    border: 2px solid #e7910d;
}
.checkbox-success input[type="checkbox"]:checked + label::after {
    color: #e7910d ;
}

.radio {
    padding-left: 20px; }
.radio label {
    display: inline-block;
    position: relative;
    padding-left: 5px; }
.radio label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    margin-left: -20px;
    border: 1px solid #cccccc;
    border-radius: 50%;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out;
    transition: border 0.15s ease-in-out; }
.radio label::after {
    display: inline-block;
    position: absolute;
    content: " ";
    width: 11px;
    height: 11px;
    left: 3px;
    top: 3px;
    margin-left: -20px;
    border-radius: 50%;
    background-color: #555555;
    -webkit-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    -o-transform: scale(0, 0);
    transform: scale(0, 0);
    -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33); }
.radio input[type="radio"] {
    opacity: 0; }
.radio input[type="radio"]:focus + label::before {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px; }
.radio input[type="radio"]:checked + label::after {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1); }
.radio input[type="radio"]:disabled + label {
    opacity: 0.65; }
.radio input[type="radio"]:disabled + label::before {
    cursor: not-allowed; }
.radio.radio-inline {
    margin-top: 0; }

.radio-primary input[type="radio"] + label::after {
    background-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::before {
    border-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::after {
    background-color: #428bca; }

.radio-danger input[type="radio"] + label::after {
    background-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::before {
    border-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::after {
    background-color: #d9534f; }

.radio-info input[type="radio"] + label::after {
    background-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::before {
    border-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::after {
    background-color: #5bc0de; }

.radio-warning input[type="radio"] + label::after {
    background-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::before {
    border-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::after {
    background-color: #f0ad4e; }

.radio-success input[type="radio"] + label::after {
    background-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::before {
    border-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::after {
    background-color: #5cb85c; }



.sec2{
    margin-top:60px;
}
.name-for{
    padding-right:20px;
}
.email-for{
    padding-left:20px;
}

@media all and (min-width: 940px) and (max-width: 1399px){
	.laptop-top{ 
		margin-top:50px;
	}
}

.header {
    background-image: url(http://kpiinstitute.org/wp-content/themes/cast/highgrade/images/C-KPIPP_01.png);
    min-height: 450px;
    background-repeat: no-repeat;
    background-size: cover;
}
.content-over-image {
    position: relative;
    top: 50px;
}
.enroll-now {
    border: 2px solid white;
    padding: 12px 0px;
    color: #e7910d;
    cursor: pointer;
    font-weight: bold;
    font-size: 20px;
    margin-top: 40px;
    width: 240px;
    text-align: center;
    background: white;
    position: relative;
    top: -12px;
}
.download-brochure {
    border: 2px solid white;
    padding: 12px 31px;
    color: white;
    cursor: pointer;
    font-weight: bold;
    font-size: 20px;
    margin-top: 28px;
    position: absolute;
    width: 210px;
    text-align: center;
    margin-left: 30px;
}
.btns {
    display: inline-block;
}
.enroll-now>a:visited {
    color: #e7910d;
}
.course-namme{
	margin-bottom:30px;
	margin-top: 10px;
}
.course-namme h1{
	font-size:40px;
} 
.desktop-center{
	text-align:center;
}
.c-image{
	margin-top:-2px;
}










